Bug 121685 - policy-sources-1.11.2-18 install fails.....
policy-sources-1.11.2-18 install fails.....
Status: CLOSED DUPLICATE of bug 121704
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-25 13:25 EDT by Tom London
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:02:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom London 2004-04-25 13:25:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
Get the following error messages when "yum update" of
policy-sources-1.11.2-18:

/var/tmp/rpm-tmp.52837: line 4: syntax error near unexpected token `&&'
/var/tmp/rpm-tmp.52837: line 4: `    /usr/bin/selinuxenabled && && [
-e /selinux/policyvers ] && \'
error: %post(policy-source-1.11.2-18) scriplet failed, exit status 2



Version-Release number of selected component (if applicable):
policy-sources-1.11.2-18

How reproducible:
Always

Steps to Reproduce:
1. yum update, or yum install policy-sources
2.
3.
    

Additional info:
Comment 1 Aleksey Nogin 2004-04-26 17:31:37 EDT

*** This bug has been marked as a duplicate of 121704 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:02:46 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.